<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        form {
            background-color: cornflowerblue;
            margin: 50px;
            padding: 30px;
            width: 30%;
        }

        .botones {
            display: inline-block;
        }

        #boton,
        #boton2 {
            width: 150px;
            height: 50px;
            margin: 10px;
        }
    </style>
</head>

<body>
    <form>
        <div>
            <label for="1numero1">Numero 1:</label>
            <input type="number" name="numero1" id="numero1">
        </div>
        <div>
            <label for="inumero2">Numero 2:</label>
            <input type="number" name="numero2" id="numero2">
        </div>
        <div class="result">
            <span>Resultado: </span> <input type="number" name="iresultado" id="resultado">
        </div>
        <div class="botones">
            <button type="button" id="boton" onclick="sumar()">Sumar</button>
            <button type="button" id="boton2" onclick="restar()">Restar</button>
        </div>
    </form>
    <script src="2.js"></script>
</body>

</html>